Tripnet - Critical Live Issue #46599
Flight ticket not generated
09/11/2018 02:15 pm - Sreerag Prasannan

Status: Closed Start date: 09/11/2018
Priority: Normal Due date: 09/11/2018
Assignee: Binsu M Peter % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 09/11/2018 Areas Affected: nil
remarks: TravelBusiness.dll is updated Files Changed: nil

DB Changes: nil Initial Planned Hours:

Keys & Permissions: nil

Description

In tripnet project always flight booking is getting failed, please check

attached error logs

History

#1 - 09/11/2018 02:17 pm - Sreerag Prasannan
- Description updated

#2 - 09/11/2018 02:17 pm - Sreerag Prasannan

issue is found in staging as well.

#3 - 09/11/2018 02:18 pm - Vipin das

- Due date set to 09/11/2018

- Status changed from New to Assigned
- Assignee set to Binsu M Peter

#4 - 09/11/2018 02:19 pm - Binsu M Peter

- Status changed from Assigned to In Progress

#5 - 09/11/2018 03:46 pm - Binsu M Peter

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 09/11/2018

- remarks set to TravelBusiness.dll is updated

- DB Changes set to nil

- Keys & Permissions set to nil

- Areas Affected set to nil

- Files Changed set to nil

#6 - 09/11/2018 04:30 pm - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed

issue fixed.
Files

11-42-2018-08-09_Log.txt 3.01 KB 09/11/2018 Sreerag Prasannan
